site_name: CGDS Manual
nav:
    - Home: index.md
    - CGDS Center:
        - Mission And Core Values: mission-statement.md
        - Liz's Commitment: lizs-commitment.md
        - Charter: cgds-charter.md
        - General Information: general-information.md
        - Continuing Education: continuing-education.md
        - Offices: office-locations.md
        - On- & Off-boarding: on-and-off-boarding-roadmap.md
    - Projects:
        - Project Workflow: projects.md
        - Creating Project Charters: project-charter.md
    - Data:
        - Data Policies: data-policies.md
        - Data Sharing: data-sharing.md
    - Pipelines:
        - Development Guidelines: dev-pipeline-guidelines.md
        - Production: prod-pipeline-guidelines.md
    - Code Development: 
        - Getting Started: dev-getting-started.md
        - Standards and Definitions: standards-definitions.md
        - Testing Standards: dev-tests-standards.md
        - Project Conventions: dev-project-conventions.md
        - Defect Taxonomy: dev-defect-taxonomy.md
        - Merge Requests: merge-requests.md
        - Cluster: cheaha-cluster.md
    - Research:
        - Tertiary Analysis: tertiary-analysis.md
        - Reanalysis and Reinterpretation: reanalysis-interpretation.md
        - Endnote - Reference Management: endnote-share-library.md
    - Employee Resources:
        - Helpful UAB Resources: helpful-uab-resources.md
theme: readthedocs
dev_addr: '0.0.0.0:8000'
